## gate.util
Class OpenTransactionsException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--gate.util.GateException
                        |
                        +--gate.util.OpenTransactionsException

All Implemented Interfaces:
  Serializable

public class OpenTransactionsException
extends GateException

Used to signal an attempt to close all connections to a database while there are still connections in use by the clients of that database.

See Also:
  Serialized Form

Constructor Summary
`OpenTransactionsException()`
`OpenTransactionsException(String s)`

Methods inherited from class gate.util.GateException
`printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OpenTransactionsException

    public OpenTransactionsException()

### OpenTransactionsException

    public OpenTransactionsException(String s)